•    
  •  
Thoughtful, detailed coverage of the Mac, iPhone, and iPad, plus the TidBITS Content Network for Apple consultants.

Retrospect 2.1 Updater

Retrospect 2.1 Updater -- Thinking of buying a new PCI Macintosh? Be sure to grab the Retrospect 2.1 Updater, which works on the new PCI Macs. It updates any language version of Retrospect 2.1 or 2.1A and also fixes a problem with launching Retrospect on a volume with more than 2 GB of free space. [GD]

 

READERS LIKE YOU! Support TidBITS by becoming a member today!
Check out the perks at <http://tidbits.com/member_benefits.html>
Special thanks to Fred Cypress, Dave Kitabjian, Jeff E. C. Clark, and
Graham Bird for their generous support!